/* --------------------------------------------------
* Filename: index.css
* Version: 1.0 (06.07.2009)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Index stylesheet.

* Table of Contents:
1. BILLBOARD
2. SIDEBAR
--------------------------------------------------*/

/* 1. BILLBOARD */

#billboard {
width: 850px;
margin: 0 0 25px 0;
clear: both;
}

/* BOXES */

#box1 {
width: 270px;
height: 250px;
float: left;
border: 1px solid #CCCCCC;
margin: 0 17px 30px 0;
}

#box1 p {
color: #6D7079;
padding: 10px 8px 0 12px;
line-height: 20px;
margin: 0;
}

#box2 {
width: 270px;
height: 250px;
float: left;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
}

#box2 p {
color: #6D7079;
padding: 10px 8px 0 12px;
line-height: 20px;
margin: 0;
}

#box3 {
width: 270px;
height: 250px;
float: right;
border: 1px solid #CCCCCC;
margin: 0 0 30px 0;
}

#box3 p {
color: #6D7079;
padding: 10px 8px 0 12px;
line-height: 20px;
margin: 0;
font-size: 12px;
}

.title {
font-weight: bold;
color: #6D7079;
padding: 6px 0 6px 12px;
border-bottom: 1px solid #CCCCCC;
text-transform: uppercase;
font-size: 11px;
}